Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 21:17:09 +0000

Chat transcript

			Name: Amir
			E-mail: [email-masked]

	Harry Sat, 11/20/21 02:10:08 am Asia/Karachi
		Hello. How may I help you?
	Amir 02:10:11 am
		Hi
		Albert available?
	Harry 02:10:33 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Amir 02:10:45 am
		Colocation
	Harry 02:11:01 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Amir 02:11:12 am
		https://www.colocationamerica.com/product/1u-colocation
		How much bandwidth is included in it?
	Harry 02:11:56 am
		Our sales expert will help you.
		Which data center would you like to install it?
	Amir 02:12:47 am
		This is available in Los Angeles only
	Harry 02:14:36 am
		Okay
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	5m 49s

Chat has been opened from website: https://www.colocationamerica.com/product-category/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com